<template name="UploadImageForm">
  <div>
    <h1>Upload images</h1>
    {{#with currentUpload}}
      Uploading <b>{{ file.name }}</b>:
      <span id="progress">{{ progress.get }}%</span>
    {{else}}
      <input data-action="upload-images" type="file" multiple />
    {{/with}}
  </div>
</template>
